
html, body
{
	height:100%;
	padding:0; 
	margin: 0;
	
	color: #000000;
	text-align: center;
	background:url('img/021_2_header03.jpg') #000000 no-repeat fixed center top;

	vertical-align:top;
	
	font-family: Verdana,sans-serif,Arial;
	font-size: 11px;	
	
}
#bgImage
{
	background:url('img/021_2_Header03.jpg') no-repeat fixed center top;
	width:100%;
	
	min-height: 300px;
	border:0px solid black;
	padding-top:0px;	
}

#mainTable
{
	
	height:100%;
	
	text-align: center;
	vertical-align:top;
	
}
#headTableBG
{
	height:178px; 	
}
#mainTableBG
{
	background:url('img/021_header04.png') repeat-y left top;
	vertical-align:top;
	padding-left:20px;
	padding-right:20px;
	
}

.divHeader
{
	width:889px; 
	height:297px; 
	margin:0px;
	padding:0px;
	background:url('img/Header03_01.png') no-repeat;
	vertical-align:top;
}

.headButtonBlock
{
margin-left:207px;
}
.headButton
{
width:109px;
height:35px;
background:none;
float: left;
margin-top:237px;
margin-right:10px;
}
.headButton:hover
{
background:url('img/btnHover.png');

}

.kickstarter
{
width:779px;
height:201px;
background:url('img/Banner02.jpg');
display:block;
margin-left:17px;
margin-bottom:10px;
}
.kickstarter:hover
{
background:url('img/Banner02hover.jpg');

}

.captionText,.captionGames,.captionScreenshots,.gameBoxCaption,.gameBoxCaption2, .gameLink
{
font: bold 13px/20px Verdana, serif; 

}
.captionGames,.captionScreenshots
{
background:url('img/caption_bg2.jpg') #ffffff repeat-x left bottom;


font: bold 13px/19px Verdana, serif; 
vertical-align:middle;
text-align: left;
margin-bottom:5px;
padding-top:5px;

}

.captionGames
{
	margin-top:15px;
}
.captionScreenshots
{
background:url('img/caption_bg.jpg') repeat-x left bottom;
text-align: right;
width:210px;
}
.gameBox
{
background:url('img/red_dot.png')top left no-repeat,url("img/caption_bg2.jpg") top left repeat-x;
width:100%;
vertical-align:top;
margin-left:30px;
}
.gameBoxCaption, .gameBoxCaption2
{

padding-left:20px;

vertical-align:middle;
line-height:15px;
text-align: left;
margin-bottom:5px;
}
.gameBoxTable
{
text-align: left;
vertical-align:top;
margin:10px;
color: #000000;
width:360px;
float: left;
border:1px solid #ffffff;
}
.gameBoxTable:hover
{

background:#F0F9F9;
}
.gameBoxImg,.gameBoxImg2
{
	border:solid 1px #ffffff;
}
.gameBoxImg:hover
{
border:solid 1px #ff0000;
}

.screensBox
{
border-style:hidden hidden hidden solid  ;
border-width:2px;
border-color:rgb(100,100,100);
padding:3px;
vertical-align:top;
}
.screenImg 
{
width:190px;
height:133px;
padding:3px;
}
.gameLinkDiv:link
{
	cursor:pointer;
	text-decoration:none;
}
.gameLinkDiv:hover
{
	cursor:pointer;
	text-decoration:none;
}
.gameLink:link
{
	text-decoration:underline;	
}
.gameLink:hover
{
	text-decoration:underline;
	color: #ff0000;
}
.gameBoxCaption:hover
{
	text-decoration:underline;
	color: #ff0000;
}
.conceptImgBox
{
	width:180px;
	display: inline-block;
	margin:5px;
}
#mainTableGame
{
	width:813px;
	height:100%;
	
	text-align: center;
	vertical-align:top;
	background-position: center top;
	background-image: url(img/bg_center_1.png);
	background-repeat: repeat-y;
	
	
}



#divGame
{
	display:block;
	margin-top:10px;
	margin-bottom:15px;

}
#divContaner{width:800px; height:500px; margin:0px;padding:0px;}

img
{
border:0;
}

.divAd{margin-top:5px; }
.center_block
{
	
	margin: 0px;	
	width:600px;
	vertical-align: top;
	text-align: left;
	display: block;
	margin-bottom:20px;
}
.center_block_title
{
	text-align: left;


	margin-left: 0px;
	padding-left: 23px;
	padding-top: 4px;
	width:280px;
	font-size: 13px;
	font-weight: bold;
	
	font-family: Verdana, Arial;
	height: 24px;
	background: url(img/center_title_bg.png) no-repeat;

}
.youTubePlayer
{
	margin-left: 10px;
}
.twitter-tweet {
  display: inline-block;
  font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  border-color: #eee #ddd #bbb;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  margin: 10px 5px;
  padding: 0 16px 16px 16px;
  max-width: 468px;
}
 
.twitter-tweet p {
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
}
 
.twitter-tweet a {
  color: inherit;
  font-weight: normal;
  text-decoration: none;
  outline: 0 none;
}
.twitter-tweet a:hover,
.twitter-tweet a:focus {
  text-decoration: underline;
}